version: 1.1.1
files:
  - url: Padrón de Asociados Setup 1.1.1.exe
    sha512: GF/OFMpllnW5BgFropgZo7/ClhH3CoDsQhTLDo1bwVuOOtzPoN3eGokm0n4lkOOkgFiB0y4CmnnFdRigOAqkNQ==
    size: 87734126
path: Padrón de Asociados Setup 1.1.1.exe
sha512: GF/OFMpllnW5BgFropgZo7/ClhH3CoDsQhTLDo1bwVuOOtzPoN3eGokm0n4lkOOkgFiB0y4CmnnFdRigOAqkNQ==
releaseDate: '2025-04-25T15:01:43.153Z'
